<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
return array (
text => ',title varchar(255),name varchar(255),content text,ip varchar(255),email varchar(255),tel varchar(255),other  text,addr text,addtime varchar(255),is_or int(11) default 0'
);
?>